## libdate-convert-perl 0.16

=== debian/changelog ===
libdate-convert-perl (0.16-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 14:20:24 +0000

libdate-convert-perl (0.16-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdate-convert-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:17:19 +0100

libdate-convert-perl (0.16-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 07:53:25 +0100

libdate-convert-perl (0.16-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:39:49 +0100

libdate-convert-perl (0.16-4) unstable; urgency=medium

  [ Stephen Gran ]
  * Add watch file
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Stephen Gran from Uploaders on request of the MIA team.
    (Closes: #838399)

  [ Florian Schlichting ]
  * Switch to source format 3.0 (quilt)
  * Use short-form debian/rules
  * Bump dh compat to level 9
  * Refresh d/control and d/copyright using dh-make-perl
  * Declare compliance with Debian Policy 3.9.8
  * Add Homepage field to d/control
  * Add a patch fixing some typos in POD

 -- Florian Schlichting <fsfs@debian.org>  Fri, 25 Nov 2016 19:21:55 +0100

libdate-convert-perl (0.16-3) unstable; urgency=low

  * Add to Debian Perl group

 -- Stephen Gran <sgran@debian.org>  Sun, 02 Mar 2008 01:56:04 +0000

libdate-convert-perl (0.16-2) unstable; urgency=low

  * Only attempt to rmdir if it's there (closes: #467742)
  * Update Standards Version to 3.7.3 (no changes)

 -- Stephen Gran <sgran@debian.org>  Sat, 01 Mar 2008 14:38:36 +0000

libdate-convert-perl (0.16-1) unstable; urgency=low

  * Initial Release.

 -- Stephen Gran <sgran@debian.org>  Tue,  9 Jan 2007 16:56:06 +0000
