=== debian/control ===
Source: libdate-convert-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-convert-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-convert-perl.git
Homepage: https://metacpan.org/release/DateConvert
Testsuite: autopkgtest-pkg-perl

Package: libdate-convert-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Convert Between any two Calendrical Formats
 Date::Convert is intended to allow one to convert back and forth between any
 arbitrary date formats (ie. pick any from: Gregorian, Julian, Hebrew,
 Absolute, and any others that get added on).
