=== debian/watch ===
version=4
https://metacpan.org/release/DateConvert   .*/DateConvert-v?@ANY_VERSION@@ARCHIVE_EXT@$
